AnsweredAssumed Answered

BP 5.1 support on 2012 R2

Question asked by Nader Amer on Nov 19, 2014
Latest reply on Mar 6, 2015 by ivan rischmiller

Hi,

 

BP 5.1 is it now supported on 2012 R2 Platform? If not, when can we expect it?

 

Thanks

Outcomes